Subject: New Reply Received - Fwd: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 08:44:46 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Fwd: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">
<div>Hello,<div dir="auto"><br></div>
<div dir="auto">Please note the duration for the refund process to take place. This is a concern for me. If I hadn't checked, I wouldn't have received my refund. This not the only incidence where I have to write an email to get my refund back.</div>
<div dir="auto"><br></div>
<div dir="auto">There is one more as below</div>
<div dir="auto">Re: [#5401108] - Fwd: Your refund is on its way</div>
<div dir="auto"><br></div>An amount of 25.04 aed.</div>
<div dir="auto"><br></div>
<div dir="auto">Its more than 2 weeks for both refunds (date: 9th and 16th November), its 5th December. </div>
<div dir="auto"><br></div>
<div dir="auto">This is not right.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><table border="0" cellpadding="0" cellspacing="0" align="center" style="border-spacing:0px;padding:0px;margin:0px auto;max-width:620px;font-size:12.8px;width:380.19px;font-family:helvetica,arial,sans-serif;background:rgb(255,255,255);background-color:FFFFFF"><tbody>
<tr><td align="center" style="border:0px;padding:0px"><table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-spacing:0px;padding:0px;margin:0px auto;max-width:620px;background-color:#f2f2f2"><tbody><tr><td style="border:0px;padding:0px"><table border="0" cellpadding="0" cellspacing="0" width="100%" align="center" style="border-spacing:0px;padding:0px;margin:0px auto;max-width:620px"><tbody><tr><td align="center" style="border:0px;padding:5px 0px;color:rgb(146,151,158);font-size:12px;line-height:18px;text-align:right">Your return has been processed</td></tr></tbody></table></td></tr></tbody></table></td></tr>
<tr><td align="center" style="border:0px;padding:0px"><br></td></tr>
<tr><td align="center" style="border:0px;padding:0px"><br></td></tr>
<tr><td align="center" style="border:0px;padding:0px"><br></td></tr>
</tbody></table>
<div class="gmail_quote" dir="auto"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">This email concerns your Customer Service case # 5403772</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5403772<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Shikha,<br><span dir="ltr"></span><br>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span>Thankyou for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr">The (162973730 - - Solid Crew Neck Crop T-shirt with Short Sleeves) in your order ID 9594666435 </span><span dir="ltr">went out of stock, so we'vepartially shipped your order and the amount of AED 5,34 will be refunded back toyour debit or Credit Card in 7-14 working days.</span>
</div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><font color="#333333"><span>We </span>apologize<span> for the inconvenience caused and thank you for your patience.</span></font></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Feelfree to get in touch with us for further assistance</span></div>
<div style="margin:0in 0in 0.0001pt">
<span> </span><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote></div>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5403772